a:active {color: #990000 ;text-decoration: #990000;}
a:hover {color: #3300ff;background-color: none;}

body {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal;
	text-decoration: none
}

td {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	text-decoration: none
}

.line {  
	border-color: #FFFFFF #FFFFFF #ffffff; 
	border-style: solid; 
	border-bottom-width: thin
}
.xSmallFont {  
	font-size: 9px
}
.centerTable {  background-position: center}
